<?php

require('fpdf\fpdf.php');

class PDF extends FPDF {

	// Page header
	function Header() {
		
		// Add logo to page
		$this->Image('logo.jpg',8,8,25);
        $this->Image('logo.jpg',175,8,25);
		
		// Set font family to Arial bold
		$this->SetFont('Arial','B',20);
		
		// Move to the right
		$this->Cell(50);
		
		// Header
		//$this->Cell(100,10,'FULL VISUAL INSPECTION',1,0,'');
		
		// Line break
		$this->Ln(20);
	}

	// Page footer
	function Footer() {
	//	
	// Position at 1.5 cm from bottom
	    $this->SetY(-15);
	//	
		// Arial italic 8
		$this->SetFont('Arial','I',8);
	
	//	// Page number
		$this->Cell(0,10,'Page ' .
			$this->PageNo() . '/{nb}',0,0,'C');
	}
}

// Instantiation of FPDF class
$pdf = new PDF();

// Define alias for number of pages
$pdf->AliasNbPages();
$pdf->AddPage('Portrait','A4',0);
$pdf->SetFont('Times','',14);
$pdf->Cell(60);
$pdf->SetFont('Arial','b',14);
$pdf->Cell(70,10,'FULL VISUAL INSPECTION',1,50,'');
$pdf->Ln();
$pdf->SetFont('Arial','b',14);
$pdf->SetLeftMargin(70);
$pdf->Write(5,"REPORT:  ");
$pdf->Ln();
$pdf->Ln();
$pdf->SetFont('Arial','b',14);
$pdf->SetLeftMargin(70);
$pdf->Write(5,"WORK ORDER No:   ");
$pdf->Ln();
$pdf->Ln();
$pdf->SetFont('Arial','b',14);
$pdf->SetLeftMargin(70);
$pdf->Write(5,"Equipment Location:   ");
$pdf->Ln();
$pdf->Ln();
$pdf->SetFont('Arial','b',14);
$pdf->SetLeftMargin(70);
$pdf->Write(5,"Type of Equipment:   ");
$pdf->Ln();
$pdf->SetY(270);
$pdf->SetFont('Arial','b',14);
$pdf->SetLeftMargin(70);
$pdf->Write(5,"Inspection Date:    ");

$pdf->AddPage('Portrait','A4',0);
$pdf->SetLeftMargin(10);
$pdf->Ln();
$pdf->SetY(40);
$pdf->Cell(20,10,'FULL ',1,0,'');
$pdf->Cell(40,10,'FULL ',1,0,''); 
$pdf->Cell(20,10,'FULL ',1,0,'');
$pdf->Cell(40,10,'FULL ',1,0,'');




 
$pdf->Output();




?>
